RubyGems Navigation menu

coderay 1.0.0.835rc1

Fast and easy syntax highlighting for selected languages, written in Ruby. Comes with RedCloth integration and LOC counter.

Gemfile
          gem 'coderay', '~> 1.0.0.835rc1'
  
  
  
  
  
  
  

install
          gem install coderay -v 1.0.0.835rc1 --pre
  
  
  
  
  
  
  

Authors:

  • Kornelius Kalnbach

Owners:

Total downloads 11,951,684

For this version 356

Show all versions (75 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - August 31, 2013 (93 KB)
  2. 1.1.0.rc5 - August 30, 2013 (93 KB)
  3. 1.1.0.rc4 - August 23, 2013 (93 KB)
  4. 1.1.0.rc3 - July 25, 2013 (93 KB)
  5. 1.1.0.rc2 - July 14, 2013 (93 KB)
Show all versions (75 total)